p{
margin: 0 0 5px 0;
color:#5F6565;
font-family:Tahoma,Arial,Helvetica,sans-serif;
}
form#formail{
width: 600px;
background-color: #f2f2f2;
border: 1px solid #dbdbdb;
padding: 10px;
}
input[type=text]{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CED0D0;
color:#5F6565;
font-family:Tahoma,Arial,Helvetica,sans-serif;
margin-bottom:10px;
padding:4px 5px;
width:585px;
}
textarea{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #CED0D0;
color:#5F6565;
font-family:Tahoma,Arial,Helvetica,sans-serif;
padding:4px 5px;
width:585px;
height: 160px;
}
#risposta{
display: none;
border: 1px solid #ccc;
padding: 10px;
margin-bottom: 10px;
}


@-viewport {
     width: device-width;
}

@media screen and (max-width: 858px){
	form#formail{
		
width: 100%;
background-color: #f2f2f2;
border: 0px solid #dbdbdb;
padding: 0px;
text-align:center;
}	
form#formail p{
	width: 100%;
padding-right: 0px;
  padding-left: 0px;
}
	@media screen and (max-width: 615px){
input[type=text] {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #CED0D0;
  color: #5F6565;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  margin-bottom: 10px;
  padding: 4px 5px;
  width: 385px;
}
	textarea {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #CED0D0;
  color: #5F6565;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  padding: 4px 5px;
  width: 385px;
  height: 160px;
}
}
	
	}
	
	
	@media only screen and (max-width: 521px) {
		input[type=text] {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #CED0D0;
  color: #5F6565;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  margin-bottom: 10px;
  padding: 4px 5px;
  width: 285px;
}
	textarea {
  background: #FFFFFF none repeat scroll 0 0;
  border: 1px solid #CED0D0;
  color: #5F6565;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  padding: 4px 5px;
  width: 285px;
  height: 160px;
}